Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007835TestLinkUser Interface Generalpublic2017-01-31 13:352018-04-15 10:36
Reportermodir 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.16 (2016 Q4) 
Fixed in Version1.9.17 (2018 Q1) 
Summary0007835: HTML definition is not correct - effect on IE11
DescriptionFrom IE11:

Invalid HTML5 DOCTYPE. Consider using the interoperable form "<!DOCTYPE html>".
TagsNo tags attached.
Database (MySQL,Postgres,etc)not relevant
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships
child of 0007817closedfman Availables hot-fixes for 1.9.16 & How To get full fixed package from GitHub 

-  Notes
(0025950)
fman (administrator)
2017-01-31 18:21

can be done, but what is important to understand is is as usual IE is generating issues
(0025959)
fman (administrator)
2017-02-02 22:35

Changed all occurences of
<!DOCTYPE HTML PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\"" .
            "\"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">"; [^]


and
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Frameset//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-frameset.dtd"> [^]
<html xmlns="http://www.w3.org/1999/xhtml" [^] xml:lang="en" lang="en">

with
<!DOCTYPE HTML>

Please get latest code, retest and provide feedback
(0025960)
fman (administrator)
2017-02-02 22:36

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/78d101f0b1b0573ac5ed384066d1fdf284941b47 [^]
(0027349)
fman (administrator)
2018-04-15 10:36

released

- Issue History
Date Modified Username Field Change
2017-01-31 13:35 modir New Issue
2017-01-31 18:21 fman Note Added: 0025950
2017-02-02 22:35 fman Note Added: 0025959
2017-02-02 22:36 fman QA Team - Task Workflow Status => TBD
2017-02-02 22:36 fman Summary HTML definition is not correct => HTML definition is not correct - effect on IE11
2017-02-02 22:36 fman Note Added: 0025960
2017-02-02 22:37 fman Assigned To => fman
2017-02-02 22:37 fman Status new => assigned
2017-02-02 22:37 fman Fixed in Version => 1.9.17 (2018 Q1)
2017-02-02 22:37 fman Status assigned => feedback
2017-02-02 22:37 fman Relationship added child of 0007817
2017-02-25 08:50 fman Status feedback => resolved
2017-02-25 08:50 fman Resolution open => fixed
2018-04-15 10:36 fman Note Added: 0027349
2018-04-15 10:36 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker